<template>
    <Header />
    <div class="d-flex justify-content-around primary main p-4">
        <FootprintDashboard />
        <WaterNLandDashboard />
    </div>
</template>

<script>
import Header from "../components/Header.vue"
import FootprintDashboard from "../components/FootprintDashboard.vue";
// import questions from "../data/questions.json";
import WaterNLandDashboard from "../components/WaterNLandDashboard.vue";

// console.log(questions)

export default {
    name: "Steppes",
    components: {
        Header,
        FootprintDashboard,
        WaterNLandDashboard
    }
}

</script>

<style></style>